RubyGems Navigation menu

alephant-support 0.0.7

Supporting classes for the alephant framework

Versions:

  1. 0.0.7 - June 2, 2015 (19 KB)
  2. 0.0.6 - June 16, 2014 (19 KB)
  3. 0.0.5 - June 16, 2014 (19 KB)
  4. 0.0.4 - June 5, 2014 (19 KB)
  5. 0.0.3 - April 2, 2014 (18.5 KB)
Show all versions (7 total)

Runtime Dependencies:

Authors:

  • BBC News

Owners:

8e0cd1882bdedd8752a3aed0410ecb8e

Sha 256 checksum:

96cb9f423a8b5dceaf214d882d26479fe7493514618eca40a7c5af5ef7d5a19a

Total downloads 8,816

For this version 356

Show all versions (7 total)

Required Ruby Version: >= 0

License:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: